
[dev_list]
err_1                = 警告 :WWN がありません。
err_2                = 警告 :不正なキーです。
err_3                = 登録されたデバイスがありません。
l1                   = 既存のデバイス リスト
l10                  = 構成からすべての $1 を削除しますか。
l11                  = 構成からすべてのデバイスを削除しますか。
l3                   = デバイス名<br><small>(選択して更新)
l4                   = デバイスタイプ
l5                   = IP アドレス
l6                   = WWN/Key
l7                   = 監視
l8                   = 削除
submit1              = $1 のみを削除
submit2              = すべてのデバイスを削除
submit3              = 選択したデバイスを削除

[disco]
l1                   = 検出する製品を選択
l2                   = ホスト
l3                   = 検出方法
submit1              = 検出

[email]
all_cat              = すべてのカテゴリ
err_1                = ローカル通知がありません。
err_2                = 警告 :$1 を実行できません。
err_3                = 電子メール / ファイルは必須です。
err_4                = 不正な電子メールフォーマット
info_1               = 通知が更新されました。
info_2               = 通知 $1 が削除されました。
info_3               = 通知が追加されました。 
l1                   = すべてのイベント
l10                  = ローカル通知情報
l11                  = 電子メール / ファイル名
l12                  = スクリプトを実行
l2                   = 既存のローカル通知
l20                  = ローカル通知情報を入力
l21                  = 通知タイプ
l22                  = 電子メール
l23                  = ポケットベル
l24                  = 電子メールアドレス
l3                   = 通知タイプ
l4                   = 電子メール (クリックして更新)
l5                   = カテゴリ
l6                   = イベントタイプ
l7                   = 優先度
l8                   = すべての優先度
l9                   = すべてのデバイス
submit1              = 通知を追加

[host_add]
added                = 追加されたホスト
err_1                = スレーブにマスターホストの ホスト ID を入力することはできません。
err_2                = data-ping 情報のエラー。
err_3                = ホスト名を入力する必要があります。レコードは追加されません。
err_4                = この $1 はすでに使用されています。レコードは追加されません。
err_5                = 不正な ホスト ID です。8 桁 で入力してください。
err_6                = ホスト $1 は現在マスターです。'設定スレーブをプッシュ' を使用して、このマスターをスレーブに変換してください。
err_7                = "このスレーブは、他のマスターを指しています ($1)。
l1                   = ホスト ID
l10                  = トポロジパスで監視されているデバイスのみを表示
l11                  = ログファイルの場所を入力
l12                  = メッセージログ
l13                  = Sun ストレージメッセージログ
l14                  = 診断ログディレクトリ
l2                   = ホスト名
l3                   = 特別な契約
l4                   = モニターのカテゴリ
l5                   = 省略語
l6                   = 周波数の監視
l7                   = 代替マスター
l8                   = Sun 3900/6900 シリーズ ?
l9                   = 帯域内データパスの監視
submit1              = 追加
submit2              = 戻る

[hosts]
l1                   = 既存のホスト
l2                   = すべてのホストを更新
l3                   = ホスト名
l4                   = #Devs
l5                   = ホスト IP
l6                   = 最後のプッシュ
l7                   = 有効
l8                   = Ping /ホスト ID 	
l9                   = マスター
na                   = N/A
no_sl                = この構成にはスレーブが存在しません。
submit1              = 新しいスレーブを追加
submit2              = ピングスレーブ
submit3              = スレーブ構成をプッシュ
type                 = タイプ

[push]
err_1                = --> スレーブのマスターが $2 上の '$1' に変更されました。
err_2                = --> $1 で何も変更されませんでした。IP が選択されませんでした。
err_3                = プッシュするスレーブがありません。
l1                   = 新しいマスター IP
l2                   = スレーブを選択
p_b                  = 設定/マスターの場所の更新
p_c                  = スレーブ構成のプッシュ
p_m                  = マスターをスレーブに変更
submit1              = 選択したスレープを更新
submit2              = すべてのスレーブを更新
